Could not update icu4c-66_1-src.tgz

huyhoangytn

Verified User
Joined
May 6, 2014
Messages
5
I use CentOS 6, installed directadmin 1.61. When I ran an update to the components, I downloaded icu4c-66_1-src.tgz but when I ran the command "./build icu" the server downloaded icu4c-58_2-src.tgz and installed that version. How do I install icu4c-66 version?
 

Attachments

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
9,305
Location
LT, EU
CentOS6 doesn't have pre-requisites for 66_1, that's why it downgrades the version automatically.
 
Top